Bug 732359 - [abrt] audacity-1.3.13-0.4.beta.fc15: wxMBConv::FromWChar: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] audacity-1.3.13-0.4.beta.fc15: wxMBConv::FromWChar: Process /usr/bin/a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e3a2393df111503c0d314bd0313...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 06:59 UTC by Roger Berg
Modified: 2012-01-07 23:12 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.14-0.5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-07 23:12:05 UTC


Attachments (Terms of Use)
File: maps (59.25 KB, text/plain)
2011-08-22 06:59 UTC, Roger Berg
no flags Details
File: backtrace (80.46 KB, text/plain)
2011-08-22 06:59 UTC, Roger Berg
no flags Details

Description Roger Berg 2011-08-22 06:59:51 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        audacity
comment:        Audacity was set for a 6 hour timer recording and crashed after a little more than two hours.
component:      audacity
crash_function: wxMBConv::FromWChar
executable:     /usr/bin/audacity
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        audacity-1.3.13-0.4.beta.fc15
reason:         Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
time:           Mon Aug 22 02:09:15 2011
uid:            500
username:       roger
xsession_errors: 

backtrace:      Text file, 82393 bytes
maps:           Text file, 60672 bytes

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309302244
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308211404
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308210889
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1308211113
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308211011
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308211387
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1308212297
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308211016
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1258507461
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308211048
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1308211086
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1308211384
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1308211112
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308211372
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311109339
:/usr/bin/audacity audacity-1.3.13-0.4.beta.fc15.x86_64 (Fedora Project) 1308213255
:/usr/lib64/libwx_baseu_xml-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1308210937
:/usr/lib64/libwx_baseu-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1308210937
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308210881
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308211011
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309302277
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309302277
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1308212342
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-11.fc15.x86_64 (Fedora Project) 1308210898
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313159808
:/usr/lib64/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.x86_64 (Fedora Project) 1308211867
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312322857
:/usr/lib64/libwx_gtk2u_html-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308211018
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308210902
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1308211113
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1308210888
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1308211501
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1308211014
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1308211526
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308212294
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313159795
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308211334
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308211048
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309302277
:/usr/lib64/libwx_baseu_net-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1308210937
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/share/locale/sv/LC_MESSAGES/libbonobo-2.0.mo libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1308211113
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/share/locale/sv/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309302277
:/usr/share/locale/sv/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309302868
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1308210890
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308210884
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1308211019
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308211324
:/usr/lib64/libwx_gtk2u_aui-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/usr/lib64/libwx_gtk2u_qa-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308211016
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308210889
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313160072
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308211062
:/usr/share/locale/sv/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313159808
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1308210885
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308211048
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1308210910
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1308210895
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308211046
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1308210904
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308210893
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1308212037
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308210889
:/usr/lib64/ladspa/delay.so ladspa-1.13-7.fc15.x86_64 (Fedora Project) 1308213589
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308211011
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308211048
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308211058
:/usr/share/locale/sv/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308211058
:/usr/share/locale/sv/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308213733
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1308211015
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-13.fc15.x86_64 (Fedora Project) 1313439905
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308211012
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308211012
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1308210899
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1308210883
:/usr/share/locale/sv/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1308211015
:/usr/share/locale/sv/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1308213777
:/usr/lib64/ladspa/noise.so ladspa-1.13-7.fc15.x86_64 (Fedora Project) 1308213589
:/usr/lib64/libwx_gtk2u_richtext-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1308212339
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311347385
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1308210894
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308211404
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308210901
:/usr/lib64/libvamp-hostsdk.so.3.1.0 vamp-plugin-sdk-2.1-2.fc15.x86_64 (Fedora Project) 1308211876
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1308210916
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308211013
:/usr/lib64/libFLAC++.so.6.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1258507461
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311433915
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1313159823
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1308210901
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.x86_64 (Fedora Project) 1308213183
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308211324
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1308211112
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308211014
:/usr/lib64/libgnomeprint-2-2.so.0.1.0 libgnomeprint22-2.18.8-2.fc15.x86_64 (Fedora Project) 1308212098
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313791808
:/usr/lib64/gconv/UTF-32.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libgnomeprintui-2-2.so.0.1.0 libgnomeprintui22-2.18.6-2.fc15.x86_64 (Fedora Project) 1308212110
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1308211413
:/usr/lib64/libwx_gtk2u_core-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libSoundTouch.so.1.4.0 soundtouch-1.4.0-4.fc15.x86_64 (Fedora Project) 1308211864
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310166026
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-13.fc15.x86_64 (Fedora Project) 1313439887
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308211048
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1308210889
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1308210896
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308210894
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1308211526
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309253600
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308211017
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308210888
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308211372
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1308211015
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1308210892
:/usr/share/locale/sv/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308211048
:/usr/share/locale/sv/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308213685
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1308210944
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308211058
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1308211470
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310166026
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308212294
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308211370
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.x86_64 (Fedora Project) 1308212340
:/usr/share/locale/sv/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309253600
:/usr/share/locale/sv/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309253602
:/usr/lib64/ladspa/amp.so ladspa-1.13-7.fc15.x86_64 (Fedora Project) 1308213589
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1308210969
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311347364
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309253600
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1308211086
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308212294
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1308210886
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313159816
:/usr/lib64/libwx_gtk2u_adv-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308210921
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1308210890
:/usr/lib64/ladspa/filter.so ladspa-1.13-7.fc15.x86_64 (Fedora Project) 1308213589
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310166026
:/usr/lib64/libwx_gtk2u_xrc-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1308211442
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1308211510
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308211404
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310166026
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308211396
:/usr/lib64/ladspa/sine.so ladspa-1.13-7.fc15.x86_64 (Fedora Project) 1308213589

environ:
:XDG_SESSION_ID=1
:HOSTNAME=f11desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=77187859f2c67ca8c681624f4a4cec40-1313762531.415262-1395657479
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-HzabMm
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roger
:USERNAME=roger
:MAIL=/var/spool/mail/roger
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roger/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/roger
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1766
:LANG=sv_SE.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/roger
:SHLVL=1
:LOGNAME=roger
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1VGzfpbYAq,guid=f040d00146c346133ed031270000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/roger
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-roger-UKeQ9m/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1774,unix/unix:/tmp/.ICE-unix/1774
:ORBIT_SOCKETDIR=/tmp/orbit-roger
:GPG_AGENT_INFO=/tmp/keyring-HzabMm/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-HzabMm/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1963-f11desktop-audacity-9_TIME152240166
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-audacity.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4256

var_log_messages:
:Aug 22 02:09:15 f11desktop kernel: [209285.232644] audacity[4256]: segfault at f67d146688 ip 0000003db6cabbb0 sp 00007fffadac1630 error 4 in libwx_baseu-2.8.so.0.8.0[3db6c00000+142000]
:Aug 22 02:09:17 f11desktop abrt[5478]: saved core dump of pid 4256 (/usr/bin/audacity) to /var/spool/abrt/ccpp-2011-08-22-02:09:15-4256.new/coredump (102907904 bytes)

Comment 1 Roger Berg 2011-08-22 06:59:54 UTC
Created attachment 519232 [details]
File: maps

Comment 2 Roger Berg 2011-08-22 06:59:57 UTC
Created attachment 519233 [details]
File: backtrace

Comment 3 Roger Berg 2011-09-09 06:44:38 UTC
Package: audacity-1.3.13-0.4.beta.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Running a timer recording.

Comment 4 Fedora Update System 2011-12-14 11:41:08 UTC
audacity-1.3.14-0.5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/audacity-1.3.14-0.5.fc15

Comment 5 Fedora Update System 2011-12-14 23:31:06 UTC
Package audacity-1.3.14-0.5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.14-0.5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17091/audacity-1.3.14-0.5.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-01-07 23:12:05 UTC
audacity-1.3.14-0.5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.